body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #C8C8C8;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}
h3 {
	color: #000033;
	font-family: Georgia, "Times New Roman", Times, serif;
}
li {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	font-size: 12px;
	font-weight: normal;
}
.14B {
	font-size: 14px;
	font-weight: bold;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000033;
}
body {
	background-color: #95A9B8;
}
